A:link {color: #0000FF; text-decoration: none;}
A:visited {color: #0000FF; text-decoration: none;}
A:active {text-decoration: underline;}
A:hover {text-decoration: underline;background:url(../../../flash.gif) bottom left repeat-x;}

#sitetabs {
LINE-HEIGHT: normal; BACKGROUND: url(../../../m/bg.gif) transparent repeat-x 50% bottom; FLOAT: right
}
#sitetabs UL {
PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-TOP: 10px
}
#sitetabs LI {
list-style-type: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; MARGIN: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px; BACKGROUND: url(../../../m/left.gif) no-repeat left top; FLOAT: left
}
#sitetabs A {
COLOR:#431;PADDING-BOTTOM: 4px; PADDING-TOP: 5px; PADDING-LEFT: 3px; PADDING-RIGHT: 12px; DISPLAY: block; BACKGROUND: url(../../../m/right.gif) no-repeat right top; FLOAT: left; TEXT-DECORATION: none
}
#sitetabs A {
FLOAT: none
}
#sitetabs A:hover {
color: #0000FF; text-decoration: underline;
}
#sitetabs #current {
BACKGROUND-IMAGE: url(../../../m/left_on.gif);FONT-WEIGHT:bold
}
#sitetabs #current A {
BACKGROUND-IMAGE: url(../../../m/right_on.gif); PADDING-BOTTOM: 5px; COLOR: #333
}

/* 
Theme Name: Hope
Theme URI: http://freethoughts.ftmblog.com/
Description: new hope ,brown , orange and green colors,  liquid layout design , 2 columns ! enjoy ;).
Version: 1.2
Author: Fatma Hassan
Author URI: http://freethoughts.ftmblog.com/	
*/

img.wp-smiley { vertical-align: -25%; }

/* Begin Typography & Colors */

body {
margin:0;
padding:0;
font-size: 62.5%; /* Resets 1em to 10px */
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
line-height: 1.5em;
background:#EED8B3; 
}

#container {
background:url(images/container_top_repeat.gif) top right repeat-x;
font-size: 1.2em;
	text-align: left;
	}

#header {
	background:url(images/headertop.gif) repeat-x;

	}

#headerleft{
background:url(images/headerleft.jpg) top left no-repeat;
}
#sitetitle{
font-size: 150%;
font-weight:bold;
clear:both;
text-align:right;
padding:7px 165px 10px 0px;
}
#sitetitle img{
border:0;
}
#sitetitle a{
color:#67440A;
text-decoration:none;
}
#sitetitle h1{
color:#533;
padding-bottom:10px;
}
#sitetitle a:hover{
color:#20A;
text-decoration:underline;
}
#sub_container{
background:url(images/container_topleft.gif) top left no-repeat;
}
#contentcolumn {
	font-size: 1.2em
	}


.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	}

#footer {
	background:#593107;
	border: none;
	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

#sidebar h2 {
	font-size: 1.2em;
	}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
margin:7px 0;
	}

h2 {
	font-size: 1.6em;
text-shadow: 2px 2px 3px #ccc;
	}

h2.pagetitle {
	font-size: 1.6em;
	}

h3 {
	font-size: 1.3em;
text-shadow: 1px 1px 2px #bbb;
	}

h1, h1 a, h1 a:visited, h1 a:link, #headerimg .description {
	text-decoration: none;
	color:#AD582A;
	}

h2, h2 a, h2 a:visited, h2 a:link, h3 {
	color:#AD582A;
	}

h3 a ,h3 a:visited ,h3 a:link {
	color:#8858AA;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}
#contentcolumn h2{
color:#A79419;
}

#sidenav {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #444;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a {
	
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}

/* End Typography & Colors */

/* ================================================================== */
/* Begin Images */
p img {
	padding: 0;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered, img.g2image_centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	}

* html img.centered, img.g2image_centered {width:expression(this.width > 400 ? "100%" : this.width);}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	/*float: right;*/
	background:#FFF;
	margin:5px;
	}

.alignleft {
	/*float: left;*/
	background:#FFF;
	margin:5px;
	}
/* End Images */
/* Begin Structure */
#maincontainer{
min-width:730px;
}
#header{
height:124px; /*Height of top section*/
margin:0px;
padding:0px;
}
#headerleft{
height: 124px;
text-align:right;
width: 100%;
}
#container{

width: 100%;
float: left;


}
#sub_container{
float: left;
width: 100%;

}
#header h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;

}

#contentcolumn{
margin-right:310px; /*Set right margin to RightColumnWidth*/
}
.post {
padding:0;
	text-align:left;
	}

.post hr {
	display: block;
	}

.widecolumn .post {
	margin: 0;
	}

.post .postmetadata {
	padding:5px 5px 0 5px;
	}
#footer p {
	text-align: center;
	}
	
	
	
	/****************sidenav bar*************************/
#sidenav{
float: left;
width: 300px; /*Width of right column in pixels*/
margin-left: -300px; /*Set left margin to -(RightColumnWidth) */
padding:0px 0px 0px 0px;
}
/*************
*  Comments  *
**************/
#comment-container{
margin:5px 5px 5px 5px;
padding:10px 10px 10px 10px;
/*border:1px solid #8B6F52;*/
}
#commentlist {
	margin: 1.2em 0;
	padding: 0;
	list-style-type: none;
	
}

#commentlist li {
	margin: 12px 0;
	border: 1px solid #eff3e4;
	padding: 1px 20px;
	
	border:2px solid #fff6df;
	color: #97a28b;
}

h3.commenttitle {
	margin: 14px 0 0 0;
	font-family: "Lucida Grande", Verdana, Arial, Sans-Serif;
	font-size: 1em;
	color:#593107;
}
h3.commenttitle a:link,
h3.commenttitle a:visited,
h3.commenttitle a:hover,
h3.commenttitle a:active {
color:#A79419;
}
.commentmeta {
	margin: 4px 0 0 0;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 0.9em;
	color: #999;
}

.commentmeta a:link,
.commentmeta a:visited,
.commentmeta a:hover,
.commentmeta a:active {
	color: #d0c39e;
}
.commentmeta em{
	color:#AD582A;
	}
#commentlist hr {
	width: 100%;
	height: 1px;
	color: #eff3e4;
}

/* Comment Counter */
.commentcounter {
	float: right;
	height: 30px; /* IE hack */
	margin: 0;
	padding: 0;
	color:#A79419;
	font-family: Verdana, Sans-Serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
}
#commentlist .adminreply .commentcounter {
	color:#AD582A;
}

#commentlist .adminreply {
	background: #fff;
}
#commentlist li ol li{
list-style: decimal outside;
}
/* Gravatar */
.commentgravatar {
	float: left;
	margin: 12px 6px 0 0;
	padding: 0;
}

img.gravatar {
	padding: 1px;
	border: 1px solid #ddd;
}



input#author,
input#email,
input#url {
	width: 200px;
	height: 16px;
	padding: 1px 5px 0;
	}
textarea#comment {
	/*width: 460px;*/
	width:100%;
	height: 190px;
	padding: 5px;
	}


/****************begin lists**************/
/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 30px 0 0;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	text-align:left;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	text-align:left;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 10px 0 20px;
	margin: 0;
	text-align:left;
	
	
	}

.entry ol li {
	margin: 0;
	padding: 0;
	text-align:left;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidenav ul, #sidenav ul ol {
text-align:left;
margin: 0 0 5px 10px;
	}

#sidenav ul p, #sidenav ul select {
	margin: 5px 0 8px;
	}

.entry ol li, #sidenav ul ol li ,#commentlist ol li ol li{
	list-style: decimal outside;
	}
#commentlist ol li{
list-style-type:none;
}
#contentcolumn .post p.postmetadata {

	background:#FFF6DF;
	border-bottom: 1px solid #AD582A;
	list-style: none;
	font: 0.9em/2em Tahoma, Arial, Helvetica, sans-serif;
	/*padding: 0.1em 0 0.2em 0;*/
	color: #000;
	/*margin: 1.3em 0.2em 0 0;*/
	}

.iconComment a {padding-left: 20px;background: url('images/icon_comments.gif') top left no-repeat;}
#contentcolumn .post ul.post-data li {
	color: #000;
	}
	
#contentcolumn .post ul.post-data a {
	text-decoration: none;
	color: #AD582A;
	}
	
#contentcolumn .post ul.post-data a:hover {
	color: #AD582A;
	}

#contentcolumn .post ul.post-data li.comments {
	float:left;
	margin: 0 0.7em 0 0;
	display: inline; /* fixes double float bug in IE */
	}
	
#contentcolumn .post ul.post-data li.comments a {
	padding: 0 0 0 15px;
	background: url(images/icon_comments.gif) 0 2px no-repeat;
	}
	
#contentcolumn .post ul.post-data li.posted {
	margin: 0 0 0 0.7em;
	}
	
#contentcolumn .post ul.post-data li.posted a {
	background: url(http://blog.citatepedia.ro/wp-content/themes/hope/images/icon_postdata.gif) 0 2px no-repeat;
	padding: 0 0 0 13px;
	}
	
#contentcolumn .post ul.post-data li.comments a:hover, #content .post ul.post-data li.posted a:hover {
	background-position: 0 -38px;
	}
	

/**********************************************************/

#footer{
clear: left;
width: 100%;
color: #B98;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #D2A219;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
div#menu{float:right;margin:0}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}

ul#nav{font-size:135%;font-weight:bold;}
ul#nav li{float:left;margin-left: 3px;text-align: center}
ul#nav a{float:left;padding:5px 7px 5px 7px;opacity:.70;filter: alpha(opacity=70);background: #ad582a;text-decoration:none;color: #fca; border-top: 0px;border-bottom: 1px solid #ad582a; border-left: 1px solid #ad582a; border-right: 1px solid #ad582a;}
ul#nav a:hover{opacity:1;filter: alpha(opacity=100);background: #eed495;color: #00f}
ul#nav li.current_page_item a,ul#nav li.current_page_item a:hover{opacity:1;filter: alpha(opacity=100);background: #eed495;color: #4e1f05}
ul {padding: 0; margin: 0;}

/* Begin Form Elements */
#searchform {

	text-align: center;
	}

#sidenav #searchform #s {
	width: 150px;
	padding: 2px;
	}

#sidenav #searchsubmit {
	padding: 2px;
	background:#AD582A; border:solid 1px #eed495; text-align:center;
	color:#eed495;
	font-size:1em;
	font-weight:bold;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:left;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	border:solid 1px #eed495;
	}

#commentform textarea {
	width: 90%;
	padding: 2px;
	border:solid 1px #eed495;
	}

#commentform #submit {
	margin: 0px 0px 10px 0px;
	padding:2px;
	color:#ffffff;
	font-size:1em;
	
	background:#AD582A; border:solid 1px #eed495; text-align:center; 
	}
/* End Form Elements */
/* Begin Calendar */
.calendar{
padding:10px;
}
#wp-calendar {
	empty-cells: show;
width: 100%;
	border:1px solid #AD582A;
	 background: #fff6Df;
	}

#wp-calendar #next a {
	padding-right: 10px;
text-align:left;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	/*width: 100%;*/
	padding:5px;
	color:#EED495;
	background:#AD582A;
	}
#wp-calendar thead {background:#593107;color:#fff;text-align:center;}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}


/* End Calendar */

/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 1em;
	padding: 0 0 1px 50px;
	background: url(images/blockquote.gif) no-repeat left top;	
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.navigation {
	/*display: block;*/
	text-align: center;
	/*margin-top: 10px;
	margin-bottom: 60px;*/
	}
/* End Various Tags & Classes*/
 /* CSS for the box starts here
================================================*/
/* Insert the custom corners and borders for browsers with JavaScript on */
.cb {
	margin:0.5em 0;
}
/* Rules for the top corners and border */
.bt {
	background:url(images/box.gif) no-repeat 100% 0;
	margin:0 0 0 18px;
	height:17px;
}
.bt div {
	height:17px;
	width:18px;
	position:relative;
	left:-18px;
	background:url(images/box.gif) no-repeat 0 0;
}

/* Rules for the bottom corners and border */
.bb {
	background:url(images/box.gif) no-repeat 100% 100%;
	margin:0 0 0 18px;
	height:17px;
}
.bb div {
	height:17px;
	width:18px;
	position:relative;
	left:-18px;
	background:url(images/box.gif) no-repeat 0 100%;
}

/* Insert the left border */
.i1 {
	padding:0 0 0 12px;
	background:url(images/borders.gif) repeat-y 0 0;
}
/* Insert the right border */
.i2 {
	padding:0 12px 0 0;
	background:url(images/borders.gif) repeat-y 100% 0;
}
/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i3 {
	background:#fff;
	border:1px solid #fff;
	border-width:1px 0;
	padding:0 10px;
}
/* CSS for the box ends here */

/* Just a bit of styling for this example. Adjust as you wish. */
.cb h1 {
	margin:0 -10px;
	padding:0.3em 10px;

	text-align:left;
	font:bold 1.2em/1 Arial, Helvetica, sans-serif;
}
#contentcolumn h1{
font-size:150%
}